{
  "structure": "NickNameRandomData",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "EnglishAdjective",
      "type": "string"
    },
    {
      "name": "EnglishNoun",
      "type": "string"
    },
    {
      "name": "ChineseAdjective",
      "type": "string"
    },
    {
      "name": "ChineseNoun",
      "type": "string"
    },
    {
      "name": "ChineseAdjective2",
      "type": "string"
    },
    {
      "name": "PortugueseAdjective",
      "type": "string"
    },
    {
      "name": "PortugueseNoun",
      "type": "string"
    }
  ],
  "count": 200,
  "items": [
    {
      "Id": 1,
      "EnglishAdjective": "Happy",
      "EnglishNoun": "Kitten",
      "ChineseAdjective": "迷糊",
      "ChineseNoun": "崽",
      "ChineseAdjective2": "迷糊",
      "PortugueseAdjective": "Feliz",
      "PortugueseNoun": "Gatinho"
    },
    {
      "Id": 2,
      "EnglishAdjective": "Bounce",
      "EnglishNoun": "Donut",
      "ChineseAdjective": "睡觉",
      "ChineseNoun": "青蛙",
      "ChineseAdjective2": "睡觉",
      "PortugueseAdjective": "Saltitante",
      "PortugueseNoun": "Rosquinha"
    },
    {
      "Id": 3,
      "EnglishAdjective": "Sunny",
      "EnglishNoun": "Puppy",
      "ChineseAdjective": "暴走",
      "ChineseNoun": "面包",
      "ChineseAdjective2": "暴走",
      "PortugueseAdjective": "Ensolarado",
      "PortugueseNoun": "Cachorrinho"
    },
    {
      "Id": 4,
      "EnglishAdjective": "Snuggle",
      "EnglishNoun": "Muffin",
      "ChineseAdjective": "瞌睡",
      "ChineseNoun": "爆米花",
      "ChineseAdjective2": "瞌睡",
      "PortugueseAdjective": "Aconchegante",
      "PortugueseNoun": "Bolinho"
    },
    {
      "Id": 5,
      "EnglishAdjective": "Bubbly",
      "EnglishNoun": "Bunny",
      "ChineseAdjective": "蹦蹦跳跳",
      "ChineseNoun": "饼干",
      "ChineseAdjective2": "蹦蹦跳跳",
      "PortugueseAdjective": "Borbulhante",
      "PortugueseNoun": "Coelhinho"
    },
    {
      "Id": 6,
      "EnglishAdjective": "Twinkle",
      "EnglishNoun": "Cupcake",
      "ChineseAdjective": "滚动",
      "ChineseNoun": "宝宝",
      "ChineseAdjective2": "滚动",
      "PortugueseAdjective": "Cintilante",
      "PortugueseNoun": "Cupcake"
    },
    {
      "Id": 7,
      "EnglishAdjective": "Sweet",
      "EnglishNoun": "Hamster",
      "ChineseAdjective": "打哈欠",
      "ChineseNoun": "西瓜",
      "ChineseAdjective2": "打哈欠",
      "PortugueseAdjective": "Doce",
      "PortugueseNoun": "Hamster"
    },
    {
      "Id": 8,
      "EnglishAdjective": "Giggle",
      "EnglishNoun": "Cookie",
      "ChineseAdjective": "傻乎乎",
      "ChineseNoun": "汤圆",
      "ChineseAdjective2": "傻乎乎",
      "PortugueseAdjective": "Risonho",
      "PortugueseNoun": "Biscoito"
    },
    {
      "Id": 9,
      "EnglishAdjective": "Cozy",
      "EnglishNoun": "Foxie",
      "ChineseAdjective": "闪闪",
      "ChineseNoun": "鸭",
      "ChineseAdjective2": "闪闪",
      "PortugueseAdjective": "Aconchegante",
      "PortugueseNoun": "Raposinha"
    },
    {
      "Id": 10,
      "EnglishAdjective": "Wiggle",
      "EnglishNoun": "Macaron",
      "ChineseAdjective": "糯",
      "ChineseNoun": "狗",
      "ChineseAdjective2": "糯",
      "PortugueseAdjective": "Meneante",
      "PortugueseNoun": "Macaron"
    },
    {
      "Id": 11,
      "EnglishAdjective": "Silly",
      "EnglishNoun": "Chicky",
      "ChineseAdjective": "热血",
      "ChineseNoun": "宝",
      "ChineseAdjective2": "热血",
      "PortugueseAdjective": "Bobo",
      "PortugueseNoun": "Pintinho"
    },
    {
      "Id": 12,
      "EnglishAdjective": "Hug",
      "EnglishNoun": "Pudding",
      "ChineseAdjective": "软萌",
      "ChineseNoun": "妹妹",
      "ChineseAdjective2": "软萌",
      "PortugueseAdjective": "Carinhoso",
      "PortugueseNoun": "Pudim"
    },
    {
      "Id": 13,
      "EnglishAdjective": "Lovely",
      "EnglishNoun": "Duckie",
      "ChineseAdjective": "粘人",
      "ChineseNoun": "丸",
      "ChineseAdjective2": "粘人",
      "PortugueseAdjective": "Adorável",
      "PortugueseNoun": "Patinho"
    },
    {
      "Id": 14,
      "EnglishAdjective": "Smile",
      "EnglishNoun": "Jellybean",
      "ChineseAdjective": "呼呼",
      "ChineseNoun": "酱",
      "ChineseAdjective2": "呼呼",
      "PortugueseAdjective": "Sorridente",
      "PortugueseNoun": "Jujuba"
    },
    {
      "Id": 15,
      "EnglishAdjective": "Bright",
      "EnglishNoun": "Cubby",
      "ChineseAdjective": "打滑",
      "ChineseNoun": "仓鼠",
      "ChineseAdjective2": "打滑",
      "PortugueseAdjective": "Brilhante",
      "PortugueseNoun": "Ursinho"
    },
    {
      "Id": 16,
      "EnglishAdjective": "Play",
      "EnglishNoun": "Marshmallow",
      "ChineseAdjective": "圆滚滚",
      "ChineseNoun": "精灵",
      "ChineseAdjective2": "圆滚滚",
      "PortugueseAdjective": "Brincalhão",
      "PortugueseNoun": "Marshmallow"
    },
    {
      "Id": 17,
      "EnglishAdjective": "Sparkly",
      "EnglishNoun": "Owlet",
      "ChineseAdjective": "可爱",
      "ChineseNoun": "糯米",
      "ChineseAdjective2": "可爱",
      "PortugueseAdjective": "Cintilante",
      "PortugueseNoun": "Corujinha"
    },
    {
      "Id": 18,
      "EnglishAdjective": "Shine",
      "EnglishNoun": "Lollipop",
      "ChineseAdjective": "发呆",
      "ChineseNoun": "球球",
      "ChineseAdjective2": "发呆",
      "PortugueseAdjective": "Brilhante",
      "PortugueseNoun": "Pirulito"
    },
    {
      "Id": 19,
      "EnglishAdjective": "Fluffy",
      "EnglishNoun": "Hedgehog",
      "ChineseAdjective": "酷",
      "ChineseNoun": "侠",
      "ChineseAdjective2": "酷",
      "PortugueseAdjective": "Fofinho",
      "PortugueseNoun": "Ouriço"
    },
    {
      "Id": 20,
      "EnglishAdjective": "Chirp",
      "EnglishNoun": "Gummy",
      "ChineseAdjective": "甜",
      "ChineseNoun": "宝宝酱",
      "ChineseAdjective2": "甜",
      "PortugueseAdjective": "Chilreante",
      "PortugueseNoun": "Gominha"
    },
    {
      "Id": 21,
      "EnglishAdjective": "Funny",
      "EnglishNoun": "Raccoon",
      "ChineseAdjective": "潜伏",
      "ChineseNoun": "蛋糕",
      "ChineseAdjective2": "潜伏",
      "PortugueseAdjective": "Engraçado",
      "PortugueseNoun": "Guaxinim"
    },
    {
      "Id": 22,
      "EnglishAdjective": "Cuddle",
      "EnglishNoun": "Icecream",
      "ChineseAdjective": "懒",
      "ChineseNoun": "冰棍",
      "ChineseAdjective2": "懒",
      "PortugueseAdjective": "Aconchegante",
      "PortugueseNoun": "Sorvete"
    },
    {
      "Id": 23,
      "EnglishAdjective": "Jolly",
      "EnglishNoun": "Squirrel",
      "ChineseAdjective": "咕噜咕噜",
      "ChineseNoun": "粽子",
      "ChineseAdjective2": "咕噜咕噜",
      "PortugueseAdjective": "Alegre",
      "PortugueseNoun": "Esquilo"
    },
    {
      "Id": 24,
      "EnglishAdjective": "Nuzzle",
      "EnglishNoun": "Brownie",
      "ChineseAdjective": "闪亮",
      "ChineseNoun": "喵",
      "ChineseAdjective2": "闪亮",
      "PortugueseAdjective": "Aconchegante",
      "PortugueseNoun": "Brownie"
    },
    {
      "Id": 25,
      "EnglishAdjective": "Snuggly",
      "EnglishNoun": "Koala",
      "ChineseAdjective": "呆萌",
      "ChineseNoun": "狐狸",
      "ChineseAdjective2": "呆萌",
      "PortugueseAdjective": "Aconchegante",
      "PortugueseNoun": "Coala"
    },
    {
      "Id": 26,
      "EnglishAdjective": "Dance",
      "EnglishNoun": "Cheesecake",
      "ChineseAdjective": "乖巧",
      "ChineseNoun": "鸟",
      "ChineseAdjective2": "乖巧",
      "PortugueseAdjective": "Dançante",
      "PortugueseNoun": "Cheesecake"
    },
    {
      "Id": 27,
      "EnglishAdjective": "Dreamy",
      "EnglishNoun": "Piglet",
      "ChineseAdjective": "打滚",
      "ChineseNoun": "君",
      "ChineseAdjective2": "打滚",
      "PortugueseAdjective": "Sonhador",
      "PortugueseNoun": "Leitãozinho"
    },
    {
      "Id": 28,
      "EnglishAdjective": "Sing",
      "EnglishNoun": "Milkshake",
      "ChineseAdjective": "毛茸茸",
      "ChineseNoun": "奶茶",
      "ChineseAdjective2": "毛茸茸",
      "PortugueseAdjective": "Cantante",
      "PortugueseNoun": "Milkshake"
    },
    {
      "Id": 29,
      "EnglishAdjective": "Soft",
      "EnglishNoun": "Lamb",
      "ChineseAdjective": "快乐",
      "ChineseNoun": "糖果",
      "ChineseAdjective2": "快乐",
      "PortugueseAdjective": "Macio",
      "PortugueseNoun": "Cordeirinho"
    },
    {
      "Id": 30,
      "EnglishAdjective": "Hop",
      "EnglishNoun": "Candyfloss",
      "ChineseAdjective": "调皮",
      "ChineseNoun": "熊猫",
      "ChineseAdjective2": "调皮",
      "PortugueseAdjective": "Pulante",
      "PortugueseNoun": "Algodão doce"
    },
    {
      "Id": 31,
      "EnglishAdjective": "Glowing",
      "EnglishNoun": "Fawn",
      "ChineseAdjective": "思考",
      "ChineseNoun": "章鱼",
      "ChineseAdjective2": "思考",
      "PortugueseAdjective": "Brilhante",
      "PortugueseNoun": "Cervatinho"
    },
    {
      "Id": 32,
      "EnglishAdjective": "Skip",
      "EnglishNoun": "Cottoncandy",
      "ChineseAdjective": "喵喵叫",
      "ChineseNoun": "羊驼",
      "ChineseAdjective2": "喵喵叫",
      "PortugueseAdjective": "Saltitante",
      "PortugueseNoun": "Algodão doce"
    },
    {
      "Id": 33,
      "EnglishAdjective": "Cheery",
      "EnglishNoun": "Penguin",
      "ChineseAdjective": "憨憨",
      "ChineseNoun": "团子",
      "ChineseAdjective2": "憨憨",
      "PortugueseAdjective": "Alegre",
      "PortugueseNoun": "Pinguim"
    },
    {
      "Id": 34,
      "EnglishAdjective": "Twirl",
      "EnglishNoun": "Chocolump",
      "ChineseAdjective": "勇敢",
      "ChineseNoun": "蝴蝶",
      "ChineseAdjective2": "勇敢",
      "PortugueseAdjective": "Rodopiante",
      "PortugueseNoun": "Chocolate"
    },
    {
      "Id": 35,
      "EnglishAdjective": "Breezy",
      "EnglishNoun": "Otter",
      "ChineseAdjective": "飞行",
      "ChineseNoun": "奶油",
      "ChineseAdjective2": "飞行",
      "PortugueseAdjective": "Ventoso",
      "PortugueseNoun": "Lontra"
    },
    {
      "Id": 36,
      "EnglishAdjective": "Zoom",
      "EnglishNoun": "Chocochip",
      "ChineseAdjective": "飞奔",
      "ChineseNoun": "姬",
      "ChineseAdjective2": "飞奔",
      "PortugueseAdjective": "Veloz",
      "PortugueseNoun": "Gotas de chocolate"
    },
    {
      "Id": 37,
      "EnglishAdjective": "Peppy",
      "EnglishNoun": "Bearie",
      "ChineseAdjective": "疯癫",
      "ChineseNoun": "老虎",
      "ChineseAdjective2": "疯癫",
      "PortugueseAdjective": "Animado",
      "PortugueseNoun": "Ursinho"
    },
    {
      "Id": 38,
      "EnglishAdjective": "Dash",
      "EnglishNoun": "Sugardrop",
      "ChineseAdjective": "舔爪爪",
      "ChineseNoun": "刺猬",
      "ChineseAdjective2": "舔爪爪",
      "PortugueseAdjective": "Ligeiro",
      "PortugueseNoun": "Gota de açúcar"
    },
    {
      "Id": 39,
      "EnglishAdjective": "Gentle",
      "EnglishNoun": "Chickpea",
      "ChineseAdjective": "奔跑",
      "ChineseNoun": "猫",
      "ChineseAdjective2": "奔跑",
      "PortugueseAdjective": "Gentil",
      "PortugueseNoun": "Grão-de-bico"
    },
    {
      "Id": 40,
      "EnglishAdjective": "Sway",
      "EnglishNoun": "Toffee",
      "ChineseAdjective": "吸气",
      "ChineseNoun": "果冻",
      "ChineseAdjective2": "吸气",
      "PortugueseAdjective": "Balançante",
      "PortugueseNoun": "Toffee"
    },
    {
      "Id": 41,
      "EnglishAdjective": "Kind",
      "EnglishNoun": "Panda",
      "ChineseAdjective": "冲刺",
      "ChineseNoun": "松鼠",
      "ChineseAdjective2": "冲刺",
      "PortugueseAdjective": "Gentil",
      "PortugueseNoun": "Panda"
    },
    {
      "Id": 42,
      "EnglishAdjective": "Swirl",
      "EnglishNoun": "Sunshine",
      "ChineseAdjective": "超级",
      "ChineseNoun": "龙",
      "ChineseAdjective2": "超级",
      "PortugueseAdjective": "Rodopiante",
      "PortugueseNoun": "Luz do sol"
    },
    {
      "Id": 43,
      "EnglishAdjective": "Warm",
      "EnglishNoun": "Alpaca",
      "ChineseAdjective": "暗笑",
      "ChineseNoun": "小熊",
      "ChineseAdjective2": "暗笑",
      "PortugueseAdjective": "Quente",
      "PortugueseNoun": "Alpaca"
    },
    {
      "Id": 44,
      "EnglishAdjective": "Wink",
      "EnglishNoun": "Rainbow",
      "ChineseAdjective": "啃手",
      "ChineseNoun": "小鹿",
      "ChineseAdjective2": "啃手",
      "PortugueseAdjective": "Piscante",
      "PortugueseNoun": "Arco-íris"
    },
    {
      "Id": 45,
      "EnglishAdjective": "Little",
      "EnglishNoun": "Mousey",
      "ChineseAdjective": "爱笑",
      "ChineseNoun": "小兔",
      "ChineseAdjective2": "爱笑",
      "PortugueseAdjective": "Pequeno",
      "PortugueseNoun": "Ratinho"
    },
    {
      "Id": 46,
      "EnglishAdjective": "Blush",
      "EnglishNoun": "Moonbeam",
      "ChineseAdjective": "黏糊糊",
      "ChineseNoun": "小羊",
      "ChineseAdjective2": "黏糊糊",
      "PortugueseAdjective": "Corado",
      "PortugueseNoun": "Raio de lua"
    },
    {
      "Id": 47,
      "EnglishAdjective": "Puffy",
      "EnglishNoun": "Sloth",
      "ChineseAdjective": "慢悠悠",
      "ChineseNoun": "小鸡",
      "ChineseAdjective2": "慢悠悠",
      "PortugueseAdjective": "Fofinho",
      "PortugueseNoun": "Preguiça"
    },
    {
      "Id": 48,
      "EnglishAdjective": "Dream",
      "EnglishNoun": "Starlet",
      "ChineseAdjective": "躲猫猫",
      "ChineseNoun": "小鸭",
      "ChineseAdjective2": "躲猫猫",
      "PortugueseAdjective": "Sonhador",
      "PortugueseNoun": "Estrelinha"
    },
    {
      "Id": 49,
      "EnglishAdjective": "Shiny",
      "EnglishNoun": "Seahorse",
      "ChineseAdjective": "皱眉",
      "ChineseNoun": "小象",
      "ChineseAdjective2": "皱眉",
      "PortugueseAdjective": "Brilhante",
      "PortugueseNoun": "Cavalo-marinho"
    },
    {
      "Id": 50,
      "EnglishAdjective": "Nap",
      "EnglishNoun": "Cloudy",
      "ChineseAdjective": "窃笑",
      "ChineseNoun": "小仓鼠",
      "ChineseAdjective2": "窃笑",
      "PortugueseAdjective": "Dorminhoco",
      "PortugueseNoun": "Nuvem"
    },
    {
      "Id": 51,
      "EnglishAdjective": "Sprinkly",
      "EnglishNoun": "Meow",
      "ChineseAdjective": "顶顶",
      "ChineseNoun": "小松鼠",
      "ChineseAdjective2": "顶顶",
      "PortugueseAdjective": "Salpicado",
      "PortugueseNoun": "Miau"
    },
    {
      "Id": 52,
      "EnglishAdjective": "Sniff",
      "EnglishNoun": "Misty",
      "ChineseAdjective": "蹦飞",
      "ChineseNoun": "小狐狸",
      "ChineseAdjective2": "蹦飞",
      "PortugueseAdjective": "Farejante",
      "PortugueseNoun": "Névoa"
    },
    {
      "Id": 53,
      "EnglishAdjective": "Lucky",
      "EnglishNoun": "MooMoo",
      "ChineseAdjective": "喷火",
      "ChineseNoun": "小刺猬",
      "ChineseAdjective2": "喷火",
      "PortugueseAdjective": "Sortudo",
      "PortugueseNoun": "Vaca"
    },
    {
      "Id": 54,
      "EnglishAdjective": "Puff",
      "EnglishNoun": "Snowball",
      "ChineseAdjective": "扭动",
      "ChineseNoun": "小企鹅",
      "ChineseAdjective2": "扭动",
      "PortugueseAdjective": "Bufante",
      "PortugueseNoun": "Bola de neve"
    },
    {
      "Id": 55,
      "EnglishAdjective": "Jelly",
      "EnglishNoun": "Woofie",
      "ChineseAdjective": "翻滚",
      "ChineseNoun": "小驯鹿",
      "ChineseAdjective2": "翻滚",
      "PortugueseAdjective": "Gelatinoso",
      "PortugueseNoun": "Cachorrinho"
    },
    {
      "Id": 56,
      "EnglishAdjective": "Munch",
      "EnglishNoun": "Raindrop",
      "ChineseAdjective": "蹭蹭",
      "ChineseNoun": "小浣熊",
      "ChineseAdjective2": "蹭蹭",
      "PortugueseAdjective": "Comilão",
      "PortugueseNoun": "Gota de chuva"
    },
    {
      "Id": 57,
      "EnglishAdjective": "Tasty",
      "EnglishNoun": "Fluffox",
      "ChineseAdjective": "快闪",
      "ChineseNoun": "小海豹",
      "ChineseAdjective2": "快闪",
      "PortugueseAdjective": "Gostoso",
      "PortugueseNoun": "Raposinha"
    },
    {
      "Id": 58,
      "EnglishAdjective": "Nibble",
      "EnglishNoun": "Petal",
      "ChineseAdjective": "极度",
      "ChineseNoun": "小考拉",
      "ChineseAdjective2": "极度",
      "PortugueseAdjective": "Mordiscante",
      "PortugueseNoun": "Pétala"
    },
    {
      "Id": 59,
      "EnglishAdjective": "Lively",
      "EnglishNoun": "Deerling",
      "ChineseAdjective": "哇塞",
      "ChineseNoun": "小奶牛",
      "ChineseAdjective2": "哇塞",
      "PortugueseAdjective": "Animado",
      "PortugueseNoun": "Cervinho"
    },
    {
      "Id": 60,
      "EnglishAdjective": "Waddle",
      "EnglishNoun": "Breeze",
      "ChineseAdjective": "翻耳",
      "ChineseNoun": "小猴子",
      "ChineseAdjective2": "翻耳",
      "PortugueseAdjective": "Cambaleante",
      "PortugueseNoun": "Brisa"
    },
    {
      "Id": 61,
      "EnglishAdjective": "Sweetie",
      "EnglishNoun": "Button",
      "ChineseAdjective": "嗅探",
      "ChineseNoun": "小猫头鹰",
      "ChineseAdjective2": "嗅探",
      "PortugueseAdjective": "Querido",
      "PortugueseNoun": "Botão"
    },
    {
      "Id": 62,
      "EnglishAdjective": "Glimmer",
      "EnglishNoun": "Pebble",
      "ChineseAdjective": "哼唧唧",
      "ChineseNoun": "小麻雀",
      "ChineseAdjective2": "哼唧唧",
      "PortugueseAdjective": "Cintilante",
      "PortugueseNoun": "Pedrinha"
    },
    {
      "Id": 63,
      "EnglishAdjective": "Cuddly",
      "EnglishNoun": "Ribbon",
      "ChineseAdjective": "掉毛",
      "ChineseNoun": "小青蛙",
      "ChineseAdjective2": "掉毛",
      "PortugueseAdjective": "Aconchegante",
      "PortugueseNoun": "Fita"
    },
    {
      "Id": 64,
      "EnglishAdjective": "Sparkle",
      "EnglishNoun": "Blossom",
      "ChineseAdjective": "蹲蹲",
      "ChineseNoun": "小鹦鹉",
      "ChineseAdjective2": "蹲蹲",
      "PortugueseAdjective": "Brilhante",
      "PortugueseNoun": "Flor"
    },
    {
      "Id": 65,
      "EnglishAdjective": "Zesty",
      "EnglishNoun": "Pillow",
      "ChineseAdjective": "转跳",
      "ChineseNoun": "小花猫",
      "ChineseAdjective2": "转跳",
      "PortugueseAdjective": "Picante",
      "PortugueseNoun": "Travesseiro"
    },
    {
      "Id": 66,
      "EnglishAdjective": "Glisten",
      "EnglishNoun": "Tulip",
      "ChineseAdjective": "磨蹭",
      "ChineseNoun": "蛋糕",
      "ChineseAdjective2": "磨蹭",
      "PortugueseAdjective": "Brilhante",
      "PortugueseNoun": "Tulipa"
    },
    {
      "Id": 67,
      "EnglishAdjective": "Frothy",
      "EnglishNoun": "Teddy",
      "ChineseAdjective": "跑偏",
      "ChineseNoun": "布丁",
      "ChineseAdjective2": "跑偏",
      "PortugueseAdjective": "Espumoso",
      "PortugueseNoun": "Ursinho"
    },
    {
      "Id": 68,
      "EnglishAdjective": "Snooze",
      "EnglishNoun": "Dandelion",
      "ChineseAdjective": "嚎叫",
      "ChineseNoun": "糖果",
      "ChineseAdjective2": "嚎叫",
      "PortugueseAdjective": "Dorminhoco",
      "PortugueseNoun": "Dente-de-leão"
    },
    {
      "Id": 69,
      "EnglishAdjective": "Squeezy",
      "EnglishNoun": "Plushie",
      "ChineseAdjective": "打闹",
      "ChineseNoun": "棒棒糖",
      "ChineseAdjective2": "打闹",
      "PortugueseAdjective": "Espremível",
      "PortugueseNoun": "Pelúcia"
    },
    {
      "Id": 70,
      "EnglishAdjective": "Float",
      "EnglishNoun": "Leaflet",
      "ChineseAdjective": "猛扑",
      "ChineseNoun": "棉花糖",
      "ChineseAdjective2": "猛扑",
      "PortugueseAdjective": "Flutuante",
      "PortugueseNoun": "Folhinha"
    },
    {
      "Id": 71,
      "EnglishAdjective": "Juicy",
      "EnglishNoun": "Bellie",
      "ChineseAdjective": "爆裂",
      "ChineseNoun": "冰淇淋",
      "ChineseAdjective2": "爆裂",
      "PortugueseAdjective": "Suculento",
      "PortugueseNoun": "Sininho"
    },
    {
      "Id": 72,
      "EnglishAdjective": "Spin",
      "EnglishNoun": "Clover",
      "ChineseAdjective": "酷炸",
      "ChineseNoun": "巧克力",
      "ChineseAdjective2": "酷炸",
      "PortugueseAdjective": "Rodopiante",
      "PortugueseNoun": "Trevo"
    },
    {
      "Id": 73,
      "EnglishAdjective": "Starry",
      "EnglishNoun": "Bowtie",
      "ChineseAdjective": "猛冲",
      "ChineseNoun": "奶茶",
      "ChineseAdjective2": "猛冲",
      "PortugueseAdjective": "Estrelado",
      "PortugueseNoun": "Gravata borboleta"
    },
    {
      "Id": 74,
      "EnglishAdjective": "Snoop",
      "EnglishNoun": "Lavender",
      "ChineseAdjective": "狂奔",
      "ChineseNoun": "果冻",
      "ChineseAdjective2": "狂奔",
      "PortugueseAdjective": "Fuçador",
      "PortugueseNoun": "Lavanda"
    },
    {
      "Id": 75,
      "EnglishAdjective": "Cloudy",
      "EnglishNoun": "Charm",
      "ChineseAdjective": "嗷呜",
      "ChineseNoun": "奶油",
      "ChineseAdjective2": "嗷呜",
      "PortugueseAdjective": "Nublado",
      "PortugueseNoun": "Charme"
    },
    {
      "Id": 76,
      "EnglishAdjective": "Boop",
      "EnglishNoun": "Bubble",
      "ChineseAdjective": "旋转",
      "ChineseNoun": "甜甜圈",
      "ChineseAdjective2": "旋转",
      "PortugueseAdjective": "Fofinho",
      "PortugueseNoun": "Bolha"
    },
    {
      "Id": 77,
      "EnglishAdjective": "Twinkly",
      "EnglishNoun": "Pocket",
      "ChineseAdjective": "飘飘",
      "ChineseNoun": "蜜桃",
      "ChineseAdjective2": "飘飘",
      "PortugueseAdjective": "Cintilante",
      "PortugueseNoun": "Bolso"
    },
    {
      "Id": 78,
      "EnglishAdjective": "Flutter",
      "EnglishNoun": "Frosty",
      "ChineseAdjective": "探头",
      "ChineseNoun": "草莓",
      "ChineseAdjective2": "探头",
      "PortugueseAdjective": "Oscilante",
      "PortugueseNoun": "Geada"
    },
    {
      "Id": 79,
      "EnglishAdjective": "Plumpy",
      "EnglishNoun": "Backpack",
      "ChineseAdjective": "甩头",
      "ChineseNoun": "蓝莓",
      "ChineseAdjective2": "甩头",
      "PortugueseAdjective": "Gordinho",
      "PortugueseNoun": "Mochila"
    },
    {
      "Id": 80,
      "EnglishAdjective": "Purr",
      "EnglishNoun": "Snowflake",
      "ChineseAdjective": "溜达",
      "ChineseNoun": "樱桃",
      "ChineseAdjective2": "溜达",
      "PortugueseAdjective": "Ronronante",
      "PortugueseNoun": "Floco de neve"
    },
    {
      "Id": 81,
      "EnglishAdjective": "Smiley",
      "EnglishNoun": "Lantern",
      "ChineseAdjective": "大笑",
      "ChineseNoun": "橙子",
      "ChineseAdjective2": "大笑",
      "PortugueseAdjective": "Sorridente",
      "PortugueseNoun": "Lanterna"
    },
    {
      "Id": 82,
      "EnglishAdjective": "Lick",
      "EnglishNoun": "Hug",
      "ChineseAdjective": "呆滞",
      "ChineseNoun": "苹果",
      "ChineseAdjective2": "呆滞",
      "PortugueseAdjective": "Lambente",
      "PortugueseNoun": "Abraço"
    },
    {
      "Id": 83,
      "EnglishAdjective": "Snappy",
      "EnglishNoun": "Muggy",
      "ChineseAdjective": "跺脚",
      "ChineseNoun": "香蕉",
      "ChineseAdjective2": "跺脚",
      "PortugueseAdjective": "Estalante",
      "PortugueseNoun": "Caneca"
    },
    {
      "Id": 84,
      "EnglishAdjective": "Squeeze",
      "EnglishNoun": "Snuggle",
      "ChineseAdjective": "飞舞",
      "ChineseNoun": "菠萝",
      "ChineseAdjective2": "飞舞",
      "PortugueseAdjective": "Apertante",
      "PortugueseNoun": "Aconchego"
    },
    {
      "Id": 85,
      "EnglishAdjective": "Chilly",
      "EnglishNoun": "Slipper",
      "ChineseAdjective": "爆发",
      "ChineseNoun": "椰子",
      "ChineseAdjective2": "爆发",
      "PortugueseAdjective": "Fresco",
      "PortugueseNoun": "Chinelo"
    },
    {
      "Id": 86,
      "EnglishAdjective": "Peek",
      "EnglishNoun": "Giggle",
      "ChineseAdjective": "跳跃",
      "ChineseNoun": "西瓜",
      "ChineseAdjective2": "跳跃",
      "PortugueseAdjective": "Espiante",
      "PortugueseNoun": "Risada"
    },
    {
      "Id": 87,
      "EnglishAdjective": "Peachy",
      "EnglishNoun": "Snoozy",
      "ChineseAdjective": "晃脑",
      "ChineseNoun": "葡萄",
      "ChineseAdjective2": "晃脑",
      "PortugueseAdjective": "Perfeito",
      "PortugueseNoun": "Soneca"
    },
    {
      "Id": 88,
      "EnglishAdjective": "Doze",
      "EnglishNoun": "Sneezy",
      "ChineseAdjective": "发飙",
      "ChineseNoun": "雪糕",
      "ChineseAdjective2": "发飙",
      "PortugueseAdjective": "Dorminhoco",
      "PortugueseNoun": "Espirro"
    },
    {
      "Id": 89,
      "EnglishAdjective": "Dainty",
      "EnglishNoun": "Trinket",
      "ChineseAdjective": "抽泣",
      "ChineseNoun": "奶昔",
      "ChineseAdjective2": "抽泣",
      "PortugueseAdjective": "Delicado",
      "PortugueseNoun": "Bugiganga"
    },
    {
      "Id": 90,
      "EnglishAdjective": "Bubble",
      "EnglishNoun": "Nuzzle",
      "ChineseAdjective": "小跳",
      "ChineseNoun": "奶酪",
      "ChineseAdjective2": "小跳",
      "PortugueseAdjective": "Borbulhante",
      "PortugueseNoun": "Aconchego"
    },
    {
      "Id": 91,
      "EnglishAdjective": "Tiny",
      "EnglishNoun": "Doodle",
      "ChineseAdjective": "打瞌睡",
      "ChineseNoun": "曲奇",
      "ChineseAdjective2": "打瞌睡",
      "PortugueseAdjective": "Pequenino",
      "PortugueseNoun": "Rabisco"
    },
    {
      "Id": 92,
      "EnglishAdjective": "Chase",
      "EnglishNoun": "Dreamie",
      "ChineseAdjective": "翻白眼",
      "ChineseNoun": "马卡龙",
      "ChineseAdjective2": "翻白眼",
      "PortugueseAdjective": "Perseguidor",
      "PortugueseNoun": "Sonho"
    },
    {
      "Id": 93,
      "EnglishAdjective": "Zingy",
      "EnglishNoun": "Beanie",
      "ChineseAdjective": "哼唧",
      "ChineseNoun": "豆花",
      "ChineseAdjective2": "哼唧",
      "PortugueseAdjective": "Vibrante",
      "PortugueseNoun": "Gorro"
    },
    {
      "Id": 94,
      "EnglishAdjective": "Scoot",
      "EnglishNoun": "Cuddlebug",
      "ChineseAdjective": "魔性",
      "ChineseNoun": "热可可",
      "ChineseAdjective2": "魔性",
      "PortugueseAdjective": "Deslizante",
      "PortugueseNoun": "Bichinho de colo"
    },
    {
      "Id": 95,
      "EnglishAdjective": "Giggly",
      "EnglishNoun": "Hoodie",
      "ChineseAdjective": "静静",
      "ChineseNoun": "毛球",
      "ChineseAdjective2": "静静",
      "PortugueseAdjective": "Risonho",
      "PortugueseNoun": "Capuz"
    },
    {
      "Id": 96,
      "EnglishAdjective": "Squeak",
      "EnglishNoun": "Cheer",
      "ChineseAdjective": "窜动",
      "ChineseNoun": "小杯子",
      "ChineseAdjective2": "窜动",
      "PortugueseAdjective": "Chiante",
      "PortugueseNoun": "Alegria"
    },
    {
      "Id": 97,
      "EnglishAdjective": "Tickly",
      "EnglishNoun": "Shoelace",
      "ChineseAdjective": "打翻",
      "ChineseNoun": "小书包",
      "ChineseAdjective2": "打翻",
      "PortugueseAdjective": "Cócegas",
      "PortugueseNoun": "Cadarço"
    },
    {
      "Id": 98,
      "EnglishAdjective": "Sniffle",
      "EnglishNoun": "Sprinkle",
      "ChineseAdjective": "眯眼",
      "ChineseNoun": "发卡",
      "ChineseAdjective2": "眯眼",
      "PortugueseAdjective": "Fungante",
      "PortugueseNoun": "Granulado"
    },
    {
      "Id": 99,
      "EnglishAdjective": "Toasty",
      "EnglishNoun": "Bookmark",
      "ChineseAdjective": "站岗",
      "ChineseNoun": "玩偶",
      "ChineseAdjective2": "站岗",
      "PortugueseAdjective": "Quentinho",
      "PortugueseNoun": "Marcador de livro"
    },
    {
      "Id": 100,
      "EnglishAdjective": "Mew",
      "EnglishNoun": "Sparkle",
      "ChineseAdjective": "捣蛋",
      "ChineseNoun": "小镜子",
      "ChineseAdjective2": "捣蛋",
      "PortugueseAdjective": "Miante",
      "PortugueseNoun": "Brilho"
    },
    {
      "Id": 101,
      "EnglishAdjective": "Perky",
      "EnglishNoun": "Pixie",
      "ChineseAdjective": "吐舌",
      "ChineseNoun": "小铃铛",
      "ChineseAdjective2": "吐舌",
      "PortugueseAdjective": "Animado",
      "PortugueseNoun": "Duende"
    },
    {
      "Id": 102,
      "EnglishAdjective": "Tickle",
      "EnglishNoun": "Twinkle",
      "ChineseAdjective": "唱跳",
      "ChineseNoun": "小抱枕",
      "ChineseAdjective2": "唱跳",
      "PortugueseAdjective": "Cócegas",
      "PortugueseNoun": "Cintilação"
    },
    {
      "Id": 103,
      "EnglishAdjective": "Creamy",
      "EnglishNoun": "Fairy",
      "ChineseAdjective": "灵动",
      "ChineseNoun": "钥匙扣",
      "ChineseAdjective2": "灵动",
      "PortugueseAdjective": "Cremoso",
      "PortugueseNoun": "Fada"
    },
    {
      "Id": 104,
      "EnglishAdjective": "Paddle",
      "EnglishNoun": "Glimmer",
      "ChineseAdjective": "嘟嘴",
      "ChineseNoun": "小毛巾",
      "ChineseAdjective2": "嘟嘴",
      "PortugueseAdjective": "Remador",
      "PortugueseNoun": "Brilho"
    },
    {
      "Id": 105,
      "EnglishAdjective": "Goofy",
      "EnglishNoun": "Angelie",
      "ChineseAdjective": "猛摇",
      "ChineseNoun": "手帕",
      "ChineseAdjective2": "猛摇",
      "PortugueseAdjective": "Pateta",
      "PortugueseNoun": "Anjinho"
    },
    {
      "Id": 106,
      "EnglishAdjective": "Grin",
      "EnglishNoun": "Shimmer",
      "ChineseAdjective": "喷嚏",
      "ChineseNoun": "小伞",
      "ChineseAdjective2": "喷嚏",
      "PortugueseAdjective": "Sorridente",
      "PortugueseNoun": "Brilho"
    },
    {
      "Id": 107,
      "EnglishAdjective": "Minty",
      "EnglishNoun": "Unicorn",
      "ChineseAdjective": "闹腾",
      "ChineseNoun": "小水壶",
      "ChineseAdjective2": "闹腾",
      "PortugueseAdjective": "Mentolado",
      "PortugueseNoun": "Unicórnio"
    },
    {
      "Id": 108,
      "EnglishAdjective": "Gurgle",
      "EnglishNoun": "Glee",
      "ChineseAdjective": "眺望",
      "ChineseNoun": "小闹钟",
      "ChineseAdjective2": "眺望",
      "PortugueseAdjective": "Gorgolejante",
      "PortugueseNoun": "Alegria"
    },
    {
      "Id": 109,
      "EnglishAdjective": "Dazzly",
      "EnglishNoun": "Cupix",
      "ChineseAdjective": "唱歌",
      "ChineseNoun": "小篮子",
      "ChineseAdjective2": "唱歌",
      "PortugueseAdjective": "Deslumbrante",
      "PortugueseNoun": "Copinho"
    },
    {
      "Id": 110,
      "EnglishAdjective": "Wobble",
      "EnglishNoun": "Joylet",
      "ChineseAdjective": "起飞",
      "ChineseNoun": "小风车",
      "ChineseAdjective2": "起飞",
      "PortugueseAdjective": "Oscilante",
      "PortugueseNoun": "Alegrinha"
    },
    {
      "Id": 111,
      "EnglishAdjective": "Ruffle",
      "EnglishNoun": "Starry",
      "ChineseAdjective": "哈欠",
      "ChineseNoun": "小摆件",
      "ChineseAdjective2": "哈欠",
      "PortugueseAdjective": "Alvorotado",
      "PortugueseNoun": "Estrelinha"
    },
    {
      "Id": 112,
      "EnglishAdjective": "Glittery",
      "EnglishNoun": "Peppy",
      "ChineseAdjective": "泡泡",
      "ChineseNoun": "小布偶",
      "ChineseAdjective2": "泡泡",
      "PortugueseAdjective": "Cintilante",
      "PortugueseNoun": "Animação"
    },
    {
      "Id": 113,
      "EnglishAdjective": "Zoomie",
      "EnglishNoun": "Dreamlet",
      "ChineseAdjective": "抿嘴",
      "ChineseNoun": "小纽扣",
      "ChineseAdjective2": "抿嘴",
      "PortugueseAdjective": "Veloz",
      "PortugueseNoun": "Sonhinho"
    },
    {
      "Id": 114,
      "EnglishAdjective": "Velvety",
      "EnglishNoun": "Whimsy",
      "ChineseAdjective": "嬉笑",
      "ChineseNoun": "小贴纸",
      "ChineseAdjective2": "嬉笑",
      "PortugueseAdjective": "Aveludado",
      "PortugueseNoun": "Capricho"
    },
    {
      "Id": 115,
      "EnglishAdjective": "Sniffy",
      "EnglishNoun": "Glitter",
      "ChineseAdjective": "扑空",
      "ChineseNoun": "小花瓶",
      "ChineseAdjective2": "扑空",
      "PortugueseAdjective": "Farejante",
      "PortugueseNoun": "Glitter"
    },
    {
      "Id": 116,
      "EnglishAdjective": "Twiddle",
      "EnglishNoun": "Glowy",
      "ChineseAdjective": "尖叫",
      "ChineseNoun": "小灯泡",
      "ChineseAdjective2": "尖叫",
      "PortugueseAdjective": "Mexericate",
      "PortugueseNoun": "Brilho"
    },
    {
      "Id": 117,
      "EnglishAdjective": "Rosy",
      "EnglishNoun": "Snuffin",
      "ChineseAdjective": "打滚儿",
      "ChineseNoun": "小画板",
      "ChineseAdjective2": "打滚儿",
      "PortugueseAdjective": "Rosado",
      "PortugueseNoun": "Bolinho"
    },
    {
      "Id": 118,
      "EnglishAdjective": "Scamper",
      "EnglishNoun": "Bubblepop",
      "ChineseAdjective": "发光",
      "ChineseNoun": "小蜡笔",
      "ChineseAdjective2": "发光",
      "PortugueseAdjective": "Apressado",
      "PortugueseNoun": "Estouro de bolha"
    },
    {
      "Id": 119,
      "EnglishAdjective": "Silky",
      "EnglishNoun": "Charmie",
      "ChineseAdjective": "折耳",
      "ChineseNoun": "小纸鹤",
      "ChineseAdjective2": "折耳",
      "PortugueseAdjective": "Sedoso",
      "PortugueseNoun": "Charme"
    },
    {
      "Id": 120,
      "EnglishAdjective": "Frolic",
      "EnglishNoun": "Warmie",
      "ChineseAdjective": "翻身",
      "ChineseNoun": "阳光",
      "ChineseAdjective2": "翻身",
      "PortugueseAdjective": "Brincalhão",
      "PortugueseNoun": "Aconchego"
    },
    {
      "Id": 121,
      "EnglishAdjective": "Swirly",
      "EnglishNoun": "Moonie",
      "ChineseAdjective": "轻飘飘",
      "ChineseNoun": "云朵",
      "ChineseAdjective2": "轻飘飘",
      "PortugueseAdjective": "Rodopiante",
      "PortugueseNoun": "Luazinha"
    },
    {
      "Id": 122,
      "EnglishAdjective": "Hopscotch",
      "EnglishNoun": "Floof",
      "ChineseAdjective": "打颤",
      "ChineseNoun": "月亮",
      "ChineseAdjective2": "打颤",
      "PortugueseAdjective": "Saltitante",
      "PortugueseNoun": "Fofura"
    },
    {
      "Id": 123,
      "EnglishAdjective": "Nibbly",
      "EnglishNoun": "Cloudlet",
      "ChineseAdjective": "碰瓷",
      "ChineseNoun": "星星",
      "ChineseAdjective2": "碰瓷",
      "PortugueseAdjective": "Mordiscante",
      "PortugueseNoun": "Nuvem pequena"
    },
    {
      "Id": 124,
      "EnglishAdjective": "Zip",
      "EnglishNoun": "Niblet",
      "ChineseAdjective": "冲上",
      "ChineseNoun": "晚霞",
      "ChineseAdjective2": "冲上",
      "PortugueseAdjective": "Veloz",
      "PortugueseNoun": "Pedacinho"
    },
    {
      "Id": 125,
      "EnglishAdjective": "Wiggy",
      "EnglishNoun": "Winkie",
      "ChineseAdjective": "落地",
      "ChineseNoun": "彩虹",
      "ChineseAdjective2": "落地",
      "PortugueseAdjective": "Meneante",
      "PortugueseNoun": "Piscadela"
    },
    {
      "Id": 126,
      "EnglishAdjective": "Bop",
      "EnglishNoun": "Snuffy",
      "ChineseAdjective": "翻肚皮",
      "ChineseNoun": "露珠",
      "ChineseAdjective2": "翻肚皮",
      "PortugueseAdjective": "Dançante",
      "PortugueseNoun": "Focinho"
    },
    {
      "Id": 127,
      "EnglishAdjective": "Twisty",
      "EnglishNoun": "Twinkie",
      "ChineseAdjective": "蹦跳",
      "ChineseNoun": "花瓣",
      "ChineseAdjective2": "蹦跳",
      "PortugueseAdjective": "Serpentante",
      "PortugueseNoun": "Estrelinha"
    },
    {
      "Id": 128,
      "EnglishAdjective": "Honeyed",
      "EnglishNoun": "Wigglet",
      "ChineseAdjective": "躺平",
      "ChineseNoun": "小花",
      "ChineseAdjective2": "躺平",
      "PortugueseAdjective": "Melado",
      "PortugueseNoun": "Meneio"
    },
    {
      "Id": 129,
      "EnglishAdjective": "Nom",
      "EnglishNoun": "Fluffin",
      "ChineseAdjective": "漂移",
      "ChineseNoun": "小草",
      "ChineseAdjective2": "漂移",
      "PortugueseAdjective": "Comilão",
      "PortugueseNoun": "Fofura"
    },
    {
      "Id": 130,
      "EnglishAdjective": "Fuzzy",
      "EnglishNoun": "Zuzu",
      "ChineseAdjective": "流泪",
      "ChineseNoun": "微风",
      "ChineseAdjective2": "流泪",
      "PortugueseAdjective": "Peludo",
      "PortugueseNoun": "Zuzu"
    },
    {
      "Id": 131,
      "EnglishAdjective": "Doodle",
      "EnglishNoun": "Sugarbun",
      "ChineseAdjective": "咕哝",
      "ChineseNoun": "雪花",
      "ChineseAdjective2": "咕哝",
      "PortugueseAdjective": "Rabiscante",
      "PortugueseNoun": "Pão doce"
    },
    {
      "Id": 132,
      "EnglishAdjective": "Pinky",
      "EnglishNoun": "Momo",
      "ChineseAdjective": "打击",
      "ChineseNoun": "春风",
      "ChineseAdjective2": "打击",
      "PortugueseAdjective": "Rosa",
      "PortugueseNoun": "Momo"
    },
    {
      "Id": 133,
      "EnglishAdjective": "Bloop",
      "EnglishNoun": "Magicat",
      "ChineseAdjective": "攀爬",
      "ChineseNoun": "细雨",
      "ChineseAdjective2": "攀爬",
      "PortugueseAdjective": "Borbulhante",
      "PortugueseNoun": "Gato mágico"
    },
    {
      "Id": 134,
      "EnglishAdjective": "Yumsy",
      "EnglishNoun": "Tutu",
      "ChineseAdjective": "摇头",
      "ChineseNoun": "小溪",
      "ChineseAdjective2": "摇头",
      "PortugueseAdjective": "Gostoso",
      "PortugueseNoun": "Tutu"
    },
    {
      "Id": 135,
      "EnglishAdjective": "Chewy",
      "EnglishNoun": "Mochi",
      "ChineseAdjective": "蜷缩",
      "ChineseNoun": "森林",
      "ChineseAdjective2": "蜷缩",
      "PortugueseAdjective": "Mastigável",
      "PortugueseNoun": "Mochi"
    },
    {
      "Id": 136,
      "EnglishAdjective": "Glance",
      "EnglishNoun": "Lulu",
      "ChineseAdjective": "凝视",
      "ChineseNoun": "果园",
      "ChineseAdjective2": "凝视",
      "PortugueseAdjective": "Olhante",
      "PortugueseNoun": "Lulu"
    },
    {
      "Id": 137,
      "EnglishAdjective": "Melty",
      "EnglishNoun": "Starbun",
      "ChineseAdjective": "乱蹦",
      "ChineseNoun": "小山丘",
      "ChineseAdjective2": "乱蹦",
      "PortugueseAdjective": "Derretido",
      "PortugueseNoun": "Coelhinho estrela"
    },
    {
      "Id": 138,
      "EnglishAdjective": "Skitter",
      "EnglishNoun": "Bobo",
      "ChineseAdjective": "哔哔",
      "ChineseNoun": "清晨",
      "ChineseAdjective2": "哔哔",
      "PortugueseAdjective": "Deslizante",
      "PortugueseNoun": "Bobo"
    },
    {
      "Id": 139,
      "EnglishAdjective": "Wiggly",
      "EnglishNoun": "Snugpie",
      "ChineseAdjective": "乱蹬",
      "ChineseNoun": "夜空",
      "ChineseAdjective2": "乱蹬",
      "PortugueseAdjective": "Meneante",
      "PortugueseNoun": "Torta"
    },
    {
      "Id": 140,
      "EnglishAdjective": "Tinkly",
      "EnglishNoun": "Kiki",
      "ChineseAdjective": "翻盖",
      "ChineseNoun": "晨露",
      "ChineseAdjective2": "翻盖",
      "PortugueseAdjective": "Tinidente",
      "PortugueseNoun": "Kiki"
    },
    {
      "Id": 141,
      "EnglishAdjective": "Wriggle",
      "EnglishNoun": "Jelly",
      "ChineseAdjective": "调戏",
      "ChineseNoun": "蒲公英",
      "ChineseAdjective2": "调戏",
      "PortugueseAdjective": "Meneante",
      "PortugueseNoun": "Gelatina"
    },
    {
      "Id": 142,
      "EnglishAdjective": "Peekaboo",
      "EnglishNoun": "Dodo",
      "ChineseAdjective": "抖毛",
      "ChineseNoun": "橘子洲",
      "ChineseAdjective2": "抖毛",
      "PortugueseAdjective": "Surpresa",
      "PortugueseNoun": "Dodo"
    },
    {
      "Id": 143,
      "EnglishAdjective": "Ducky",
      "EnglishNoun": "Creamie",
      "ChineseAdjective": "伸懒腰",
      "ChineseNoun": "夏夜",
      "ChineseAdjective2": "伸懒腰",
      "PortugueseAdjective": "Patinho",
      "PortugueseNoun": "Creme"
    },
    {
      "Id": 144,
      "EnglishAdjective": "Coo",
      "EnglishNoun": "Lala",
      "ChineseAdjective": "打喷嚏",
      "ChineseNoun": "冬日",
      "ChineseAdjective2": "打喷嚏",
      "PortugueseAdjective": "Arrulhante",
      "PortugueseNoun": "Lala"
    },
    {
      "Id": 145,
      "EnglishAdjective": "Glazy",
      "EnglishNoun": "Twirlie",
      "ChineseAdjective": "抓抓",
      "ChineseNoun": "星河",
      "ChineseAdjective2": "抓抓",
      "PortugueseAdjective": "Brilhante",
      "PortugueseNoun": "Rodopio"
    },
    {
      "Id": 146,
      "EnglishAdjective": "Wag",
      "EnglishNoun": "Didi",
      "ChineseAdjective": "冲撞",
      "ChineseNoun": "泡泡",
      "ChineseAdjective2": "冲撞",
      "PortugueseAdjective": "Abanante",
      "PortugueseNoun": "Didi"
    },
    {
      "Id": 147,
      "EnglishAdjective": "Cheeky",
      "EnglishNoun": "Pompom",
      "ChineseAdjective": "翻飞",
      "ChineseNoun": "小精灵",
      "ChineseAdjective2": "翻飞",
      "PortugueseAdjective": "Travesso",
      "PortugueseNoun": "Pompom"
    },
    {
      "Id": 148,
      "EnglishAdjective": "Hum",
      "EnglishNoun": "Yoyo",
      "ChineseAdjective": "哇哦",
      "ChineseNoun": "小魔法",
      "ChineseAdjective2": "哇哦",
      "PortugueseAdjective": "Zumbidente",
      "PortugueseNoun": "Ioiô"
    },
    {
      "Id": 149,
      "EnglishAdjective": "Skippy",
      "EnglishNoun": "Lovey",
      "ChineseAdjective": "缩头",
      "ChineseNoun": "魔杖",
      "ChineseAdjective2": "缩头",
      "PortugueseAdjective": "Saltitante",
      "PortugueseNoun": "Amorzinho"
    },
    {
      "Id": 150,
      "EnglishAdjective": "Chirrup",
      "EnglishNoun": "Mimi",
      "ChineseAdjective": "乱舞",
      "ChineseNoun": "咒语",
      "ChineseAdjective2": "乱舞",
      "PortugueseAdjective": "Chilreante",
      "PortugueseNoun": "Mimi"
    },
    {
      "Id": 151,
      "EnglishAdjective": "Lacy",
      "EnglishNoun": "Buttonie",
      "ChineseAdjective": "挥手",
      "ChineseNoun": "星尘",
      "ChineseAdjective2": "挥手",
      "PortugueseAdjective": "Rendado",
      "PortugueseNoun": "Botão"
    },
    {
      "Id": 152,
      "EnglishAdjective": "Glide",
      "EnglishNoun": "Coco",
      "ChineseAdjective": "嘻哈",
      "ChineseNoun": "梦星",
      "ChineseAdjective2": "嘻哈",
      "PortugueseAdjective": "Deslizante",
      "PortugueseNoun": "Coco"
    },
    {
      "Id": 153,
      "EnglishAdjective": "Shuffle",
      "EnglishNoun": "Scoopie",
      "ChineseAdjective": "甩尾",
      "ChineseNoun": "小飞船",
      "ChineseAdjective2": "甩尾",
      "PortugueseAdjective": "Arrastante",
      "PortugueseNoun": "Colherzinha"
    },
    {
      "Id": 154,
      "EnglishAdjective": "Mellow",
      "EnglishNoun": "Pipi",
      "ChineseAdjective": "啾咪",
      "ChineseNoun": "小宇宙",
      "ChineseAdjective2": "啾咪",
      "PortugueseAdjective": "Suave",
      "PortugueseNoun": "Pipi"
    },
    {
      "Id": 155,
      "EnglishAdjective": "Crumbly",
      "EnglishNoun": "Starpop",
      "ChineseAdjective": "猛击",
      "ChineseNoun": "小魔镜",
      "ChineseAdjective2": "猛击",
      "PortugueseAdjective": "Esfarelento",
      "PortugueseNoun": "Estrela pop"
    },
    {
      "Id": 156,
      "EnglishAdjective": "Jingle",
      "EnglishNoun": "Tiki",
      "ChineseAdjective": "蹦迪",
      "ChineseNoun": "小云堡",
      "ChineseAdjective2": "蹦迪",
      "PortugueseAdjective": "Tinidente",
      "PortugueseNoun": "Tiki"
    },
    {
      "Id": 157,
      "EnglishAdjective": "Tumble",
      "EnglishNoun": "Mintie",
      "ChineseAdjective": "飘落",
      "ChineseNoun": "小月兔",
      "ChineseAdjective2": "飘落",
      "PortugueseAdjective": "Rolante",
      "PortugueseNoun": "Mentinha"
    },
    {
      "Id": 158,
      "EnglishAdjective": "Feathery",
      "EnglishNoun": "Gogo",
      "ChineseAdjective": "猛甩",
      "ChineseNoun": "小星球",
      "ChineseAdjective2": "猛甩",
      "PortugueseAdjective": "Penugento",
      "PortugueseNoun": "Gogo"
    },
    {
      "Id": 159,
      "EnglishAdjective": "Whirl",
      "EnglishNoun": "Sugarbell",
      "ChineseAdjective": "伸手",
      "ChineseNoun": "小蘑菇",
      "ChineseAdjective2": "伸手",
      "PortugueseAdjective": "Rodopiante",
      "PortugueseNoun": "Sino de açúcar"
    },
    {
      "Id": 160,
      "EnglishAdjective": "Choco",
      "EnglishNoun": "Nini",
      "ChineseAdjective": "萌跳",
      "ChineseNoun": "小天使",
      "ChineseAdjective2": "萌跳",
      "PortugueseAdjective": "Chocolate",
      "PortugueseNoun": "Nini"
    },
    {
      "Id": 161,
      "EnglishAdjective": "Snuzzle",
      "EnglishNoun": "Munchkin",
      "ChineseAdjective": "扑腾",
      "ChineseNoun": "小妖精",
      "ChineseAdjective2": "扑腾",
      "PortugueseAdjective": "Aconchegante",
      "PortugueseNoun": "Pessoinha"
    },
    {
      "Id": 162,
      "EnglishAdjective": "Bubblegum",
      "EnglishNoun": "Pompuff",
      "ChineseAdjective": "转身",
      "ChineseNoun": "小糖屋",
      "ChineseAdjective2": "转身",
      "PortugueseAdjective": "Chiclete",
      "PortugueseNoun": "Pompom fofo"
    },
    {
      "Id": 163,
      "EnglishAdjective": "Snugglebug",
      "EnglishNoun": "Bubbly",
      "ChineseAdjective": "轻跳",
      "ChineseNoun": "梦游",
      "ChineseAdjective2": "轻跳",
      "PortugueseAdjective": "Aconchegante",
      "PortugueseNoun": "Espumante"
    },
    {
      "Id": 164,
      "EnglishAdjective": "Cottony",
      "EnglishNoun": "Nibsy",
      "ChineseAdjective": "狂笑",
      "ChineseNoun": "小纸星",
      "ChineseAdjective2": "狂笑",
      "PortugueseAdjective": "Algodonoso",
      "PortugueseNoun": "Mordidinha"
    },
    {
      "Id": 165,
      "EnglishAdjective": "Hugbounce",
      "EnglishNoun": "Honeybun",
      "ChineseAdjective": "冷飕飕",
      "ChineseNoun": "小独角",
      "ChineseAdjective2": "冷飕飕",
      "PortugueseAdjective": "Saltitante",
      "PortugueseNoun": "Pão de mel"
    },
    {
      "Id": 166,
      "EnglishAdjective": "Twizzle",
      "EnglishNoun": "Nuzzlet",
      "ChineseAdjective": "挥舞",
      "ChineseNoun": "小幻影",
      "ChineseAdjective2": "挥舞",
      "PortugueseAdjective": "Giratório",
      "PortugueseNoun": "Aconchego"
    },
    {
      "Id": 167,
      "EnglishAdjective": "Patter",
      "EnglishNoun": "Cinnabun",
      "ChineseAdjective": "坐下",
      "ChineseNoun": "小守护",
      "ChineseAdjective2": "坐下",
      "PortugueseAdjective": "Tamborilante",
      "PortugueseNoun": "Pão de canela"
    },
    {
      "Id": 168,
      "EnglishAdjective": "Poppy",
      "EnglishNoun": "Sprout",
      "ChineseAdjective": "眨眼",
      "ChineseNoun": "小奇迹",
      "ChineseAdjective2": "眨眼",
      "PortugueseAdjective": "Vibrante",
      "PortugueseNoun": "Broto"
    },
    {
      "Id": 169,
      "EnglishAdjective": "Waddlehop",
      "EnglishNoun": "Fizzle",
      "ChineseAdjective": "吐泡泡",
      "ChineseNoun": "小晨星",
      "ChineseAdjective2": "吐泡泡",
      "PortugueseAdjective": "Cambaleante",
      "PortugueseNoun": "Fizz"
    },
    {
      "Id": 170,
      "EnglishAdjective": "Chirpy",
      "EnglishNoun": "Sunbun",
      "ChineseAdjective": "转圈",
      "ChineseNoun": "小风铃",
      "ChineseAdjective2": "转圈",
      "PortugueseAdjective": "Chilreante",
      "PortugueseNoun": "Coelhinho do sol"
    },
    {
      "Id": 171,
      "EnglishAdjective": "Flick",
      "EnglishNoun": "Waffle",
      "ChineseAdjective": "撒娇",
      "ChineseNoun": "小确幸",
      "ChineseAdjective2": "撒娇",
      "PortugueseAdjective": "Estalante",
      "PortugueseNoun": "Waffle"
    },
    {
      "Id": 172,
      "EnglishAdjective": "Pop",
      "EnglishNoun": "Blushie",
      "ChineseAdjective": "哆嗦",
      "ChineseNoun": "小烦恼",
      "ChineseAdjective2": "哆嗦",
      "PortugueseAdjective": "Aconchegante",
      "PortugueseNoun": "Coradinho"
    },
    {
      "Id": 173,
      "EnglishAdjective": "Huggy",
      "EnglishNoun": "Scooby",
      "ChineseAdjective": "快跑",
      "ChineseNoun": "小迷糊",
      "ChineseAdjective2": "快跑",
      "PortugueseAdjective": "Estalante",
      "PortugueseNoun": "Scooby"
    },
    {
      "Id": 174,
      "EnglishAdjective": "Floofy",
      "EnglishNoun": "Peaches",
      "ChineseAdjective": "咯咯",
      "ChineseNoun": "小星愿",
      "ChineseAdjective2": "咯咯",
      "PortugueseAdjective": "Carinhoso",
      "PortugueseNoun": "Pêssegos"
    },
    {
      "Id": 175,
      "EnglishAdjective": "Loopy",
      "EnglishNoun": "Poppet",
      "ChineseAdjective": "热腾腾",
      "ChineseNoun": "小梦想",
      "ChineseAdjective2": "热腾腾",
      "PortugueseAdjective": "Fofinho",
      "PortugueseNoun": "Bonequinha"
    },
    {
      "Id": 176,
      "EnglishAdjective": "Whisk",
      "EnglishNoun": "Winklet",
      "ChineseAdjective": "歪头",
      "ChineseNoun": "小冒险",
      "ChineseAdjective2": "歪头",
      "PortugueseAdjective": "Maluco",
      "PortugueseNoun": "Piscadela"
    },
    {
      "Id": 177,
      "EnglishAdjective": "Squishy",
      "EnglishNoun": "Binkie",
      "ChineseAdjective": "扑咬",
      "ChineseNoun": "小世界",
      "ChineseAdjective2": "扑咬",
      "PortugueseAdjective": "Batedor",
      "PortugueseNoun": "Chupeta"
    },
    {
      "Id": 178,
      "EnglishAdjective": "Dazzle",
      "EnglishNoun": "Hugbug",
      "ChineseAdjective": "躲避",
      "ChineseNoun": "小团子",
      "ChineseAdjective2": "躲避",
      "PortugueseAdjective": "Macio",
      "PortugueseNoun": "Bichinho do abraço"
    },
    {
      "Id": 179,
      "EnglishAdjective": "Tiptoe",
      "EnglishNoun": "Cupiebun",
      "ChineseAdjective": "摆尾",
      "ChineseNoun": "小乖乖",
      "ChineseAdjective2": "摆尾",
      "PortugueseAdjective": "Deslumbrante",
      "PortugueseNoun": "Coelhinho cupido"
    },
    {
      "Id": 180,
      "EnglishAdjective": "Jellybean",
      "EnglishNoun": "Flurry",
      "ChineseAdjective": "扭扭",
      "ChineseNoun": "小软糖",
      "ChineseAdjective2": "扭扭",
      "PortugueseAdjective": "Silencioso",
      "PortugueseNoun": "Floco de neve"
    },
    {
      "Id": 181,
      "EnglishAdjective": "Gaze",
      "EnglishNoun": "Kissie",
      "ChineseAdjective": "滴溜溜",
      "ChineseNoun": "小脑袋",
      "ChineseAdjective2": "滴溜溜",
      "PortugueseAdjective": "Doce",
      "PortugueseNoun": "Beijinho"
    },
    {
      "Id": 182,
      "EnglishAdjective": null,
      "EnglishNoun": "Squishy",
      "ChineseAdjective": "打呼",
      "ChineseNoun": "小脚丫",
      "ChineseAdjective2": "打呼",
      "PortugueseAdjective": "Olhante",
      "PortugueseNoun": "Bichinho macio"
    },
    {
      "Id": 183,
      "EnglishAdjective": null,
      "EnglishNoun": "Boopie",
      "ChineseAdjective": "低语",
      "ChineseNoun": "小尾巴",
      "ChineseAdjective2": "低语",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Toque fofo"
    },
    {
      "Id": 184,
      "EnglishAdjective": null,
      "EnglishNoun": "Gummie",
      "ChineseAdjective": "转啊转",
      "ChineseNoun": "小耳朵",
      "ChineseAdjective2": "转啊转",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Gominha"
    },
    {
      "Id": 185,
      "EnglishAdjective": null,
      "EnglishNoun": "Buttercup",
      "ChineseAdjective": "糯糯",
      "ChineseNoun": "小爪爪",
      "ChineseAdjective2": "糯糯",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Botão de ouro"
    },
    {
      "Id": 186,
      "EnglishAdjective": null,
      "EnglishNoun": "Butterie",
      "ChineseAdjective": "刮风",
      "ChineseNoun": "小懒虫",
      "ChineseAdjective2": "刮风",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Manteiguinha"
    },
    {
      "Id": 187,
      "EnglishAdjective": null,
      "EnglishNoun": "Tater",
      "ChineseAdjective": "嚼东西",
      "ChineseNoun": "小睡神",
      "ChineseAdjective2": "嚼东西",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Batata"
    },
    {
      "Id": 188,
      "EnglishAdjective": null,
      "EnglishNoun": "Zinglet",
      "ChineseAdjective": "侧头",
      "ChineseNoun": "小梦境",
      "ChineseAdjective2": "侧头",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Vibração"
    },
    {
      "Id": 189,
      "EnglishAdjective": null,
      "EnglishNoun": "Rolly",
      "ChineseAdjective": "蜷伏",
      "ChineseNoun": "小奇遇",
      "ChineseAdjective2": "蜷伏",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Bolinha"
    },
    {
      "Id": 190,
      "EnglishAdjective": null,
      "EnglishNoun": "Snugglebop",
      "ChineseAdjective": "嗅嗅",
      "ChineseNoun": "小仙女",
      "ChineseAdjective2": "嗅嗅",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Aconchego"
    },
    {
      "Id": 191,
      "EnglishAdjective": null,
      "EnglishNoun": "Cherry",
      "ChineseAdjective": "跳跳",
      "ChineseNoun": "小福气",
      "ChineseAdjective2": "跳跳",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Cereja"
    },
    {
      "Id": 192,
      "EnglishAdjective": null,
      "EnglishNoun": "Zoomie",
      "ChineseAdjective": "躲闪",
      "ChineseNoun": "小秘密",
      "ChineseAdjective2": "躲闪",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Corredor"
    },
    {
      "Id": 193,
      "EnglishAdjective": null,
      "EnglishNoun": "Puddingpop",
      "ChineseAdjective": "颤抖",
      "ChineseNoun": "小灵感",
      "ChineseAdjective2": "颤抖",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Pudim pop"
    },
    {
      "Id": 194,
      "EnglishAdjective": null,
      "EnglishNoun": "Hoplet",
      "ChineseAdjective": "急转",
      "ChineseNoun": "小念头",
      "ChineseAdjective2": "急转",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Pulinho"
    },
    {
      "Id": 195,
      "EnglishAdjective": null,
      "EnglishNoun": "Meemie",
      "ChineseAdjective": "响亮",
      "ChineseNoun": "饭盒",
      "ChineseAdjective2": "响亮",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Meemie"
    },
    {
      "Id": 196,
      "EnglishAdjective": null,
      "EnglishNoun": "Huglet",
      "ChineseAdjective": "翻腾",
      "ChineseNoun": "勺子",
      "ChineseAdjective2": "翻腾",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Abraço pequeno"
    },
    {
      "Id": 197,
      "EnglishAdjective": null,
      "EnglishNoun": "Taffy",
      "ChineseAdjective": "吃掉",
      "ChineseNoun": "萤火虫",
      "ChineseAdjective2": "吃掉",
      "PortugueseAdjective": null,
      "PortugueseNoun": "Puxa-puxa"
    },
    {
      "Id": 198,
      "EnglishAdjective": null,
      "EnglishNoun": "Gigglebun",
      "ChineseAdjective": "美好的",
      "ChineseNoun": "蜻蜓",
      "ChineseAdjective2": null,
      "PortugueseAdjective": null,
      "PortugueseNoun": "Coelho risonho"
    },
    {
      "Id": 199,
      "EnglishAdjective": null,
      "EnglishNoun": "Dimple",
      "ChineseAdjective": null,
      "ChineseNoun": null,
      "ChineseAdjective2": null,
      "PortugueseAdjective": null,
      "PortugueseNoun": "Covinha"
    },
    {
      "Id": 200,
      "EnglishAdjective": null,
      "EnglishNoun": "Blinkie",
      "ChineseAdjective": null,
      "ChineseNoun": null,
      "ChineseAdjective2": null,
      "PortugueseAdjective": null,
      "PortugueseNoun": "Piscadela"
    }
  ]
}